> ## Documentation Index
> Fetch the complete documentation index at: https://docs.frankieone.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Run Credit Reports

> Learn how to obtain a credit score and run a credit report for a local and international business with the FrankieOne API.

Currently available reports (as at 2020-11-03) are:

* The `creditScore` which will give a current credit score along with the past year’s worth of scores (if available)
* The `creditReport` which will return lists of the following data about the requested company:
  * Insolvency notices
  * Payment defaults
  * Mercantile enquiries
  * Court judgements
  * Loans (where permitted)

These are called via the [Run Report(s) API function](/docs/v1/api/kyc-api-endpoints/reference/business/run-business-reports)

You can request one or more of the above reports at the same time by setting the reportTypes parameter using a comma separated list:

```json HTTP theme={null}
    HTTP POST /business/report/query?reportTypes=creditReport,creditScore  
```
